/** Ameneties/Meetings Tab ***/
.shared-detail ul.amen-subtab li,
.shared-detail ul.meeting-subtab li {
	font-size: 14px;
	line-height: 16px;
}
.shared-detail ul.amen-subtab li ul,
.shared-detail ul.meeting-subtab li ul {
	margin-top:10px;
}
.shared-detail ul.amen-subtab li.row,
.shared-detail ul.meeting-subtab li.row {
	padding: 10px;
	margin: 0;
	max-width: 100%;
}
.shared-detail .detailPanes ul.amen-subtab,
.shared-detail .detailPanes ul.meeting-subtab {
	border: 1px solid #c3c8cd;
	background-color: #ffffff;
	margin-left: 0;
	list-style-type: none;
}
.shared-detail .detailPanes ul.amen-subtab > .row:nth-child(odd),
.shared-detail .detailPanes ul.meeting-subtab > .row:nth-child(odd) {
	background: #eee;
}

.shared-detail .detailPanes dl.drawers dd.active .subtab .content {
	display: none;
}

.shared-detail .detailPanes dl.drawers dd.active .subtab .content.active {
	display: block;
}

.shared-detail .detailPanes .tabs {
	margin-left: -5px;
}
.shared-detail .detailPanes .tabs dd {
	margin:5px;
}